{
  "User with specified E-Mail and password not found": "Пользователь с указанными E-Mail и паролем не найден",
  "validator": {
    "field": "Поле {0} не соответствует требованиям: {1}",
    "required": "обязательное поле",
    "min": "мин. значение",
    "max": "макс. значение",
    "password": "требования к паролю",
    "email": "требования к E-Mail",
    "endswith": "недействительное значение"
  }
}